publicationgroup:
   tableName: publicationgroup
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: publicationgroup_id
     parent_id:
       type: integer
       unsigned: true
       notnull: true
       index: true
     id_rules:
       type: integer
       unsigned: true
       unsigned: true
     ident:
       type: string(40)
       index: true
     groupname:
       type: string(125)
       notnull: true
     lang:
       index: true
       type: char(3)
       notnull: true
       default: rus
     picture:
       type: string(20)
     commentary:
       type: text
     scount:
       type: integer
     active:
       type: enum
       values: ['Y','N']
       default: 'Y'
     pos:
       type: integer
       notnull: true
       index: true
   relations:
     publicationgroup:
       local: parent_id
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
